Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 5 Aug 2019 15:05:03 -0400

Chat transcript

	

	AJ Tue, 08/06/19 12:24:21 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 12:24:21 am
	
		Hii
	
		Im configuring...
	
		https://www.colocationamerica.com/single-processor/e3-1220
	
		Is it possible to select a 2TB HDD as secondary/second drive ? For RAID ?
	
		I cannot see a 2TB drive listed fr second slot.

	AJ 12:26:00 am
	
		Please give me a moment

	Visitor 12:26:05 am
	
		Sure

	AJ 12:27:39 am
	
		Thank you
	
		Let me put you in touch with one of our agents to discuss your requirements
	
		May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Preferred contact method

	Visitor 12:29:01 am
	
		Mano Tripathi
	
		+919453256013
	
		[email-masked]
	
		IServer
	
		Email

	AJ 12:30:30 am
	
		Thank you. Please expect an email from us shortly
	
		Can I help you with anything else?

	Visitor 12:33:56 am
	
		No that would be all fr now.
	
		Thank you

	AJ 12:34:13 am
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	System 12:34:27 am
	
		Visitor rated this chat as good

	9m 56s

Chat has been opened from website: https://www.colocationamerica.com/single-processor/e3-1220

Visitor geolocation: Indore, Madhya Pradesh, India / 157.34.115.14

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com